Bug 12418 - Fails during "Building web page"
Fails during "Building web page"
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.1
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 12:13 EDT by GeoffLeach
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 12:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2000-06-18 12:13:18 EDT
Exception in thread Thread-3:
Traceback (innermost last):
  File "/var/tmp/python-root/usr/lib/python1.5/threading.py", line 376, in
__bootstrap
    self.run()
  File "/var/tmp/pythonup2date-1.13-1-root/usr/lib/python1.5/threading.py",
line 364, in run
    apply(self.__target, self.__args, self.__kwargs)
  File "/usr/share/up2date/gui.py", line 411, in mainThread
    (ns_pid, ns_file) = self.c.startNetscape()
TypeError: unpack non-sequence
Comment 1 Preston Brown 2000-12-21 14:26:24 EST
fixed in errata being released shortly.

Note You need to log in before you can comment on or make changes to this bug.